body {
  background-image: url("../imagenes/fondo.jpg");
  background-attachment: fixed;
  background-repeat: repeat-x;
  background-position: center center;
}

#tabla_bienvenida {
  width: 1287px;
  height: 204px;
}

#tabla_cabecera {
  height: 200px;
  width: 90%;
}

#celda_logo {
  width: 200px;
  background-image: url("../imagenes/Sin%20fondo%20pcb%20verde%20claro_200px.png");
  background-attachment: scroll;
  background-repeat: no-repeat;
  background-position: center center;
}

#celda_bienvenida {
  font-weight: bold;
  text-align: center;
  font-style: normal;
  font-size: 20px;
  color: #006600;
}

#texto_binvenida {
  width: 50px;
  font-size: 50px;
  font-weight: bold;
  text-align: center;
  color: #006600;
}

hr {
  width: 100%;
  background-image: url("../imagenes/PCB1_1440.jpg");
  height: 15px;
}

#text_bienvenida {
  color: #3333ff;
}

h1 {
  font-size: 100px;
  font-style: normal;
  text-align: center;
  color: #006600;
}

